#!/usr/bin/env bash

set -e

SCRIPT_DIR=$( cd -- "$( dirname -- "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )
DOTFILES_DIR="$SCRIPT_DIR"/..

mkdir ~/.config ~/.icons ~/.themes

ln -sf $DOTFILES_DIR/config/* ~/.config/.
ln -sf $DOTFILES_DIR/icons/* ~/.icons/.
ln -sf $DOTFILES_DIR/themes/* ~/.themes/.
